Better ListView Class Reference |

# HashList(TKey,TValue).Contains Method

Determines whether the ICollection`1 contains a specific value.

public bool HashList(
KeyValuePair<TKey, TValue> item
);

#### Parameters

item
  The object to locate in the ICollection`1.

#### Return Value

true if item is found in the ICollection`1; otherwise, false.

#### Implements

ICollection<KeyValuePair<TKey, TValue>>.Contains

#### See Also

HashList<TKey, TValue> Class | ComponentOwl.BetterListView.Collections Namespace